/*
===== CONTENTS ===========================================

	1: Reset Default css
	2: Accessibility
	3: PEC Header Standard Base
	4: LOGO
	5: Search
	6: Global Navigation
	
==========================================================
*/


/*
===== 1: Reset Default css ==========================================
*/
*{
	/*margin: 0px;
	padding: 0px;*/
}
body{ margin:0;}

/*link color*/

a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #B91440;
}

/*
===== 2: Accessibility ==========================================
*/

/* navi skip */
.navskip {
	position: absolute;
	left: -9999px;
	clear: both;
	margin: 0;
	padding: 0;
	}
/* display_none */
.display_none {
	display:none;
	}

/*
===== 3: Standard Base & Layout ==========================================
*/

/* 
-- Base & Background Setting ----- 
*/

/* Header Outer Wrap */
.header_container {
	background:url(../img/pec_header_en/header_back.gif) repeat-x ;
	margin:0;
	padding:0;
	width:100%;
	height:50px;
	text-align:center;
}
.header_container img {
	border:none;
}

/* 
-- Header Base ----- 
*/

.header_contents {
	text-align:left;
	margin:0 auto;
	height:44px;
	width:791px;
	position:relative;
}

/* Left Box */
.header_container .header_left {
	width:250px;
	height:44px;
	float:left;
	position:absolute;
	left:18px;
}

/* Right Box */

/* Standard ( Products, Corporate, Support ) : (1)Products (2)Corporate (3)Supoprt (4)Shopping */
.header_right {float:right; width:366px; height:44px; padding-right:18px;} 

/*
===== 4: LOGO  ==========================================
*/

.header_container div.logo {
	padding:0;
	margin:12px 0 0 0;
	float:left;
	display:inline;
	border: none;
	vertical-align:top;
	}
.header_container div.logo img {vertical-align:top;	display:inline;}

/* add Mail Magagine Button */
.header_container div.logo a.header_mailmagagine{margin-left:18px;}


/*
===== 5: Search  ==========================================
*/
.header_container #search2 {
	float:right;
	width:147px;
	height:20px;
	margin:11px 0 0 0;
	text-align:right;
	vertical-align:middle;
}
.header_container #search2 input {
	vertical-align:middle;
}
.header_container #search2 #textfield {
	border:1px solid #ccc;
	width:120px;
	height:18px;
	padding-left:2px;
	padding-top:1px;
	margin-right:2px;
	vertical-align:middle;
}
.header_container #search2 #icon {
	width:21px;
	height:21px;
	margin:0;
	padding:0;
}
.header_container #search2 #icon a {
	border:none;
	margin:0;
	padding:0;
	display:inline;
}
.header_container #search2 form input {
	border:none;
	margin:0;
	padding:0;
}

/*
===== 6: Global Navigation  ==========================================
*/

.header_container ul {
	list-style-type:none;
	width:219px;
	height:12px;
	padding:0;
	margin:18px 0 0 0;
	float:left;
}

.header_container ul li {
	float:left;
}
.header_container ul li a { 
	height:12px;
	margin-right:15px;
	display:block;
	text-indent:-9999px;
	/*\*/
	overflow:hidden;
	/**/
}

/* 
-- button ----- 
*/

/* products */
.header_container ul li#product a {width:54px; background:url(../img/pec_header_en/btn_product.gif) no-repeat 0 0; }
.header_container ul li#product a:hover ,.header_container ul li#product a.current_menu{ background-position:0 -12px; }
/* corp */
.header_container ul li#corp a {width:66px; background:url(../img/pec_header_en/btn_corporate.gif) no-repeat 0 0; }
.header_container ul li#corp a:hover, .header_container ul li#corp a.current_menu { background-position: 0 -12px; }
/* support */
.header_container ul li#support a {width:54px; background:url(../img/pec_header_en/btn_support.gif) no-repeat 0 0; }
.header_container ul li#support a:hover, .header_container ul li#support a.current_menu { background-position: 0 -12px; }
/* japanese */
.header_container ul li#japanese a {width:58px; height:12px;	margin-left:5px; margin-top:1px; background:url(/template/img/pec_header_en/submenu_japanese.gif) no-repeat 0 0; }/*white*/
.header_container ul li#japanese a:hover, .header_container ul li#japanese a.current_menu { background-position: 0 -12px; }
